Leaked: OS 4.6.0.237 for the BlackBerry Bold!

By Kevin Michaluk on 18 Feb 2009 06:17 pm EST
-
loading...
-
loading...
-
loading...
OS 4.6.0.237 for the BlackBerry Bold

Yup! Time to upgrade again. OS 4.6.0.237 leaked today for the BlackBerry Bold, and this version is definitely a good one. You can jump over to the forums for the findings and discussion thread.  

The usual drill: Keep in mind this is NOT an official release, so install at your own risk and only if you're comfortable with doing so. If you have never installed an OS beta before be sure to dive into the CrackBerry forums and read all of our tutorials. Keep in mind that these leaked OS's sometimes take a step backwards in one area while making a leap forward in another. If you're on the fence, you're best off waiting until the next "official release" arrives. with some data. Follow the links below for more info, help and to download. Enjoy!!

Topics: BlackBerry OS

Reader comments

Leaked: OS 4.6.0.237 for the BlackBerry Bold!

22 Comments

I installed .216 only a week ago and now this....but .237 seems to be one of those rare OSes that gets very good reviews from almost all users! Hence, I have succumbed to the temptation, I am installing it right now, and this time hope I get to keep it until at&t releases an official one!! Thanks for posting this Kevin!

am i the only person who has to try 10 times before i can get the update to work?? so frustrating, i hope i can make it happen. one time i got it to start the update, and i got an error... so back to the drawing board again!!

it loaded in 10 min, and then 5 min to load back up... testing now.

ndclax29, are you using the application loader (c:\program files\common files\research in motion\apploader\loader.exe) to install the upgrade for you.

Kevin--
you do wonderful work and we love and honor you but this simple item is not included in the bb101 updating OS link that you reference in the announcement of the new build. It would have saved much time and anxiety.

T

I really like this OS. The GPS finally works with Poynt!! way cool. Browser is faster too. Only problem that I can see is that I have bad text overlap on my new Platinum theme (which I love)...bummer. I really hope that there is a fix for this.

I followed all instructions, and after downloading and trying to install, my 9000 "about" still says v4.6.0.167 (Platform 4.0.0.157)

Desktop updater doesnt seem to find the newly downloaded software, unless the megaware site isn't really downloading it?? HELP

A lot of us have had issues loading up the new OS versions with DM 4.7. I had the exact problem you are having when I was on DM 4.7. When I uninstalled it and went back to DM 4.6 all the issues went away.

Also, make sure you are deleting the Vendor.XML file in the App Loader folder on your PC prior to running the upgrade. If you don't do that it will act like it is installing the new OS, but in fact it is reinstalling the current version back onto the Bold.

All that said, I had absolutely zero issues with the process last night. I did notice the megaware download was a bit slower then normal, but this OS seems to have a lot of "stuff" associated with it. Even the upgrade took a little longer then it usually does.

hey macallik~
i did run if from there, and finally got it to work!!
thanks for you offer of help, though :)
oh the joys of updates!!

Just updated my Bold for the first time since December (was still running .167!) and love it so far. Installed with 24mb free and now have 52mb! Here's what I'm also running:

Facebook
TwitterBerry
AIM
Google Talk
Slacker
Flycast
Opera Mini
LiveSearch
Google Maps
Next2Friends
Documents to Go
BuzzMe
GoogleSync
BBTetris

Now, hopefully the battery life improves!

idk if i like this new OS. it's saying i have unread mail for one and that will forever bother me and also it says cingular is my mobile provider, not at&t. does anyone know why it is doing that and how i could fix it?

Got it! Working just fine.
By the way, are all the Blackberry Bold being sold as World Phone at Amazon have a QWERTZ keyboard instead of the normal QWERTY? Or is it just confined to what I purchased from them?

I tried clicking on the download page but it says that I have violated the downloading regulations. Can anyone help me and guide me on how I can upgrade my software.

By the way, I am an ardent BB (BB Bold) user from Malaysia.

Cheers,
Herman

I upgraded from .167 to this .237

Everything whent smooth and took a little less then an hour.

I have been using the device with the new OS for a little over an hour with no errors or bugs popping up at all.

Most if not all settings (as far as I can tell it is ALL ) were restored to the way i had them on the old OS which worked out wonderfully. However i am not saying that it will restore all your settings, it just happened that it did on mine...always backup your settings on paper, or any other way.

The battery seems to be holding @ 100% after 1 hour of solid use.

Everything seems to flow smoother between screens and apps as well which is a plus.

All and all i say this is very stable, very effecient, and worth your time to downlaod, but all of this is based on my needs for my blackberry...you may have different needs, just install it...my first OS install and it went smooth....and if you don't like it go back to your original OS :)

if i run into bugs, or issues, i will post them, but as of 1 hour of playing and messing with the new os (i also added blackberry maps sense that does not come installed from AT&T ) i can say it is very nice so far.

Please note for any NEW person to installing OS's. When it says to delete the vendar.xml file, I simply renamed mine to BACKUPvender.xml and that worked fine. And also note that it means to delete that file BEFORE you ever begin...just go to the file as it is right now on your computer and delete it if your planning to upgrade and if this not an upgrade from your provider.

i just upgraded from .167 to .237 and i cant tell the difference at any point in the phone's characteristics. there is now a street view on google maps... what's going on here? i noticed a visual voicemail which doesn't work...

please explain what i am to daft to recognize